@font-face {
  font-family: 'arrow';
  src: url('../fonts/arrow.eot?v6ru6v');
  src: url('../fonts/arrow.eot?#iefixv6ru6v') format('embedded-opentype'), url('../fonts/arrow.woff?v6ru6v') format('woff'), url('../fonts/arrow.ttf?v6ru6v') format('truetype'), url('../fonts/arrow.svg?v6ru6v#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'arrow';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arw-dogleg--t:before {
  content: "\e600";
}

.icon-arw-dogleg--r:before {
  content: "\e601";
}

.icon-arw-dogleg--b:before {
  content: "\e602";
}

.icon-arw-dogleg--l:before {
  content: "\e603";
}

.icon-arw-triangle--t:before {
  content: "\e604";
}

.icon-arw-triangle--r:before {
  content: "\e605";
}

.icon-arw-triangle--b:before {
  content: "\e606";
}

.icon-arw-triangle--l:before {
  content: "\e607";
}


/* =======================================================
*
*    _A_ FrameWork [v0.1.3 FUJIYAMA]
*
*    このファイルはフレームワークから作成されています。
*    直接編集しないようにして下さい。
*
*  ======================================================= */

@font-face {
  font-family: 'arrow';
  src: url('../fonts/arrow.eot?v6ru6v');
  src: url('../fonts/arrow.eot?#iefixv6ru6v') format('embedded-opentype'), url('../fonts/arrow.woff?v6ru6v') format('woff'), url('../fonts/arrow.ttf?v6ru6v') format('truetype'), url('../fonts/arrow.svg?v6ru6v#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'arrow';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arw-dogleg--t:before {
  content: "\e600";
}

.icon-arw-dogleg--r:before {
  content: "\e601";
}

.icon-arw-dogleg--b:before {
  content: "\e602";
}

.icon-arw-dogleg--l:before {
  content: "\e603";
}

.icon-arw-triangle--t:before {
  content: "\e604";
}

.icon-arw-triangle--r:before {
  content: "\e605";
}

.icon-arw-triangle--b:before {
  content: "\e606";
}

.icon-arw-triangle--l:before {
  content: "\e607";
}


/* =======================================================
*
*    _A_ FrameWork [v0.1.3 FUJIYAMA]
*
*    このファイルはフレームワークから作成されています。
*    直接編集しないようにして下さい。
*
*  ======================================================= */

.all-header .l-inner {
  padding: 11px 0 11px 0;
}

.all-header .l-inner:after {
  content: "";
  display: table;
  clear: both;
}

.all-header .recruit-logo {
  float: left;
  width: 154px;
}

.all-header .recruit-logo img {
  width: 100%;
  height: auto;
}

.all-header .recruit-logo a:hover {
  opacity: 1;
}

.all-header .lang-nav {
  margin-top: 20px;
}

@media screen and (max-width: 640px) {
  .all-header .l-inner {
    padding: 8px 0 10px 5px;
  }
  .all-header .recruit-logo {
    width: 110px;
  }
  .all-header .lang-nav {
    margin-top: 10px;
  }
  .all-header .lang-nav__item:before {
    display: none;
  }
  .all-header .lang-nav a {
    border-bottom: none;
    color: #979797;
  }
  .all-header .lang-nav a:before {
    font-family: 'arrow';
    speak: none;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: middle;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e605";
    font-size: 12px;
    font-size: 0.75rem;
    vertical-align: text-top;
  }
  .all-header .lang-nav a.is-current {
    display: none;
  }
}

.site-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
  margin: 14px 0 0 10px;
}

.site-nav:after {
  content: "";
  display: table;
  clear: both;
}

.site-nav:after {
  content: "";
  display: table;
  clear: both;
}

.site-nav li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}

.site-nav li {
  white-space: nowrap;
  float: left;
}

.site-nav__item {
  margin-left: 20px !important;
}

.site-nav__item img {
  width: auto;
  height: 31px;
}

.site-nav__item a {
  display: inline-block;
}

.site-nav__item a:hover {
  opacity: 1;
}

@media screen and (max-width: 640px) {
  .site-nav {
    margin: 10px 0 0 0;
  }
  .site-nav__item {
    margin-left: 15px !important;
  }
  .site-nav__item img {
    width: auto;
    height: 20px;
  }
}

#all-top #contents {
  padding-bottom: 0;
}

.all-visual {
  position: relative;
  overflow: hidden;
}

.all-visual__item {
  margin: 0;
  padding: 0;
  list-style: none;
}

.all-visual__item li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}

.all-visual__item li {
  float: left;
  position: absolute;
  opacity: 0;
}

.all-visual__item li:first-child {
  position: relative;
  opacity: 1;
}

.all-visual__item img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

.all-visual__desc, .all-visual__pagination {
  position: absolute;
  bottom: 10px;
}

.all-visual__desc {
  right: 90px;
  margin: 0;
  padding-left: 10px;
  color: #666;
  font-size: 10px;
  font-size: 0.625rem;
  text-align: right;
}

.all-visual__desc--black {
  color: #000;
}

.all-visual__desc--white {
  color: #fff;
}

.all-visual__pagination {
  display: inline-block;
  right: 10px;
}

.all-visual__pagination a {
  display: inline-block;
  margin-left: 6px;
  width: 4px;
  height: 4px;
  line-height: 4px;
  border-radius: 2px;
  background: #fff;
  text-decoration: none;
}

.all-visual__pagination a.selected {
  background: #14bace;
}

.all-visual__pagination span {
  display: none;
}

@media screen and (max-width: 640px) {
  .all-visual__desc, .all-visual__pagination {
    bottom: 5px;
  }
  .all-visual__desc {
    right: 5px !important;
    padding-left: 5px;
    font-size: 9px;
    font-size: 0.5625rem;
  }
  .all-visual__pagination {
    display: none !important;
  }
}

.all-sites {
  margin-left: -100%;
  margin-right: -100%;
  padding-left: 100%;
  padding-right: 100%;
  border-bottom: solid 1px #dfdfdf;
}

.all-sites:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 640px) {
  .all-sites {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.all-sites__item {
  box-sizing: border-box;
  float: left;
  width: 50%;
  text-align: center;
}

.all-sites__item:first-child {
  border-right: solid 1px #dfdfdf;
}

.all-sites__inner {
  display: block;
  text-decoration: none;
  padding-bottom: 20px;
}

@media screen and (max-width: 640px) {
  .all-sites {
    padding: 0;
  }
  .all-sites__inner {
    padding-bottom: 10px;
  }
}

.all-gallery {
  padding-top: 25px;
}

.all-gallery__logo {
  margin: 0;
  font-size: 0;
  line-height: 0;
  vertical-align: top;
}

.all-gallery__logo img {
  vertical-align: top;
}

.all-gallery--g8 .all-gallery__logo img {
  width: 98px;
  height: auto;
}

.all-gallery--gg .all-gallery__logo {
  padding: 10px 0;
}

.all-gallery--gg .all-gallery__logo img {
  width: 140px;
  height: auto;
}

.all-gallery__shoulder {
  margin: 10px 0 0 0;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: bold;
}

.all-gallery--g8 .all-gallery__shoulder {
  color: #14bace;
}

.all-gallery--gg .all-gallery__shoulder {
  color: #e50112;
}

.all-gallery--g8 {
  margin-left: -100%;
  padding-left: 100%;
  border-top: solid 1px #14bace;
}

@media screen and (max-width: 640px) {
  .all-gallery--g8 {
    margin-left: -15px;
    padding-left: 15px;
  }
}

.all-gallery--gg {
  margin-right: -100%;
  padding-right: 100%;
  border-top: solid 1px #e50112;
}

@media screen and (max-width: 640px) {
  .all-gallery--gg {
    margin-right: -15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 640px) {
  .all-gallery {
    padding-top: 15px;
  }
  .all-gallery--g8 .all-gallery__logo img {
    width: 49px;
  }
  .all-gallery--gg .all-gallery__logo {
    padding: 5px 0;
  }
  .all-gallery--gg .all-gallery__logo img {
    width: 70px;
  }
  .all-gallery__shoulder {
    width: 14.2em;
    margin-right: auto;
    margin-left: auto;
    font-size: 9px;
    font-size: 0.5625rem;
  }
}

.all-event__img {
  width: 244px;
  margin: 0 auto;
  padding-top: 15px;
  border-top: solid 1px;
}

.all-event--g8 .all-event__img {
  border-top-color: #14bace;
}

.all-event--gg .all-event__img {
  border-top-color: #e50112;
}

.all-event__img img {
  width: 120px;
  height: auto;
}

.all-event__title {
  margin: 10px 60px 0 60px;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.461;
}

.all-event__title span {
  display: block;
  font-size: 12px;
  font-size: 0.75rem;
}

.all-event--g8 .all-event__title {
  color: #14bace;
}

.all-event--gg .all-event__title {
  color: #e50112;
}

.all-event__term {
  margin-top: 0.2em;
  font-size: 12px;
  font-size: 0.75rem;
}

@media screen and (max-width: 640px) {
  .all-event__img {
    width: auto;
    margin: 0 20px;
  }
  .all-event__img img {
    width: 75px;
  }
  .all-event__title {
    margin: 10px 10px 0 10px;
    font-size: 12px;
    font-size: 0.75rem;
  }
  .all-event__title span {
    font-size: 10px;
    font-size: 0.625rem;
  }
  .all-event__term {
    margin: 5px 10px 0 10px;
    font-size: 10px;
    font-size: 0.625rem;
  }
}

.all-contents:after {
  content: "";
  display: table;
  clear: both;
}

.all-contents__item {
  box-sizing: border-box;
  float: left;
  width: 33.3%;
  border-left: solid 1px #dfdfdf;
  padding: 30px;
}

.all-contents__item:first-child {
  border-left: none;
}

.all-contents__lead {
  margin: 0;
  font-size: 13px;
  font-size: 0.8125rem;
  text-align: center;
}

.all-contents__img {
  margin: 10px 0;
}

.all-contents__img img {
  width: 100%;
  height: auto;
}

.all-contents__nav {
  font-size: 12px;
  font-size: 0.75rem;
}

@media screen and (max-width: 640px) {
  .all-contents__item {
    float: none;
    width: auto;
    height: auto !important;
    border-left: none;
    border-top: solid 1px #dfdfdf;
    padding: 20px 0;
  }
  .all-contents__item:first-child {
    border-top: none;
  }
  .all-contents__lead {
    height: auto !important;
    font-size: 13px;
    font-size: 0.8125rem;
  }
}